cancel
Showing results for 
Search instead for 
Did you mean: 

MI2.5 compatability for windows 2005

Former Member
0 Kudos
31

Hi

Can you please tell if windows mobile2005 is supported by MI2.5 if so which SP level is being supported.

regards

siddhartha

Accepted Solutions (0)

Answers (1)

Answers (1)

Former Member
0 Kudos

Hi Siddhartha

MI 2.5 does support Windows Mobile 2005 starting SP17. But this is quite a old SP and hence I recommend you to use the latest SP i.e SP 20 that has lot of performance improvement for synchronization both on the client and the middleware. Also refer to SAP note 968148 for known performance issues on 2005 devices.

Hope this helps.

Best Regards

Sivakumar

Former Member
0 Kudos

Hi shivaKumar

Thankyou for the reply, we are now able to login using MI sp20 and performance improved after appling the patch,can you please suggest if this a right combination for windows mobile 2005

Installtions done in sequence

1.CrEme327a_AX_CE50_PPC_minimal

2.MI client sp13,

3. applied Patch for SP20,

4. performance patch for WM2005

5.db2eV822.zip

6MAM3.0 (are there any patches to be assigned before assigning MAM3.0)

Regards

siddhartha

Former Member
0 Kudos

Hi Siddhartha

Everything looks fine apart from DB2e version. 8.2.2 seems to be the unofficial version of DB2e and is it suggested not to use this version in real time scenarios like production environment. Kindly use the latest DB2e i.e 8.2.4. For more details and where to download, refer to note 677476.

For MAM 3.0, i believe either SR3 or SR4 is the latest.

Best Regards

Sivakumar

Former Member
0 Kudos

HI shiva kumar

Thankyou for the promt reply will try that combination and get back to you, if you dont mine will you be able to share your contact details to my mail id meetsiddhu@gmail.com, I need your help for generating war for custom appl.

regards

siddhartha